Bug 499029 - Documentation out-of-date: URL dead
Documentation out-of-date: URL dead
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: device-mapper-obsolete (Show other bugs)
9
All All
low Severity low
: ---
: ---
Assigned To: Alasdair Kergon
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 16:45 EDT by Wil Cooley
Modified: 2010-01-11 21:14 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 14:49:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wil Cooley 2009-05-04 16:45:08 EDT
(Sorry if this is completely the wrong place to report this. I found no other obvious bug tracker to report this to and several other equally unlikely places to report it.)

The URL to the "Snapshot Performance" in the device-mapper source (including current CVS) is dead, as it points to people.sistina.com.

From here: http://sources.redhat.com/cgi-bin/cvsweb.cgi/device-mapper/INTRO?rev=1.5&content-type=text/x-cvsweb-markup&cvsroot=dm

  The 'snapshot' target supports asynchronous snapshots.
  See http://people.sistina.com/~thornber/snap_performance.html.

I was able to retrieve it from the Wayback Machine:

http://web.archive.org/web/20020718130631/http://people.sistina.com/~thornber/snap_performance.html
Comment 1 Alasdair Kergon 2009-05-05 14:49:52 EDT
We merged most of the dm repo into the lvm2 repository and the INTRO file is no longer distributed in current updates.

I've replaced it with the link you found, anyway.

Note You need to log in before you can comment on or make changes to this bug.